deb-multimedia
.org repository

Details for vapoursynth-editor (19-dmo3) - amd64 - Unstable/Sid

Editor for VapourSynth scripts



Description-md5: d5e313e019f7bd55221c148c3072656e
Section: editors
Priority: optional
Filename: pool/main/v/vapoursynth-editor-dmo/vapoursynth-editor_19-dmo3_amd64.deb
Size: 586060
MD5sum: 8c2eb24f0233c33f993aeeaf2ff2dac8
SHA256: de62a30e36d0adff647e18dbbda9723cb1fe194f1c3432dee60a1515f75973a1



Section: editors
Priority: optional
Build-Date: 23 October 2019

Depends:
   - libc6 (>= 2.29).
   - libgcc1 (>= 1:3.0).
   - libqt5core5a (>= 5.12.2).
   - libqt5gui5 (>= 5.8.0) or libqt5gui5-gles (>= 5.8.0).
   - libqt5network5 (>= 5.1.0).
   - libqt5websockets5 (>= 5.6.0).
   - libqt5widgets5 (>= 5.2.0~alpha1).
   - libstdc++6 (>= 5.2).
   - vapoursynth.

Source: vapoursynth-editor-dmo
Website: https://bitbucket.org/mystery_keeper/vapoursynth-editor
Installed-Size: 2 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: vapoursynth-editor

You can also browse the application directory for vapoursynth-editor.